name: Bright Data
description: >-
  Bright Data provides the world's largest proxy network with 150M+ residential
  and datacenter IPs. Agents can route requests through any geography to bypass
  restrictions or access localized content. MCP server available. Also offers
  scraping browser, SERP API, and datasets.
version: '1.0'
operations: []
contact_methods: null
endpoints:
  - url: https://api.brightdata.com
    protocol: https
